<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="24615ff0b0fa2be6d2188a37f1b51a8b">
  <dict>
    <!--2021-10-08 17:27:35.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
